/* CSS Document */
/*body{
    font-family:Arial, Helvetica, sans-serif; 
    font-size:13px;
}*/
body {
width: 100%;
margin-right: auto;
margin-left: auto;
}


.footer{color:#FFFFFF; font-size:12px; line-height:13px} 
.footer a{color:#FFFFFF; font-size:9px; text-decoration:none} 
.footer a:hover{text-decoration:underline} 
 
.footer1 a{color:#000000; font-size:11px; text-decoration:none} 
.footer1 a:hover{text-decoration:underline} 

.hiddencol
{
    display:none;
}

/*.hidePrint {     visibility:hidden;   display:none;}*/

.info, .success, .warning, .error, .validation, .roomInfo, .info2, .successPublic, .errorPublic {
    border: 1px solid;
    margin: 10px 0px;
    padding:5px 5px 5px 40px;
    background-repeat: no-repeat;
    background-position: 0px center;
    font-weight: bold;
	font-size: 20px;
	/*visibility:hidden;
	display:none;*/
}
.info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url(../images/symbols/Knob Info.png);
}

.info2 {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url(../images/symbols/Knob Info.png);
    font-weight: bold;
	font-size: 26px;     
}

.roomInfo {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url(../images/symbols/Knob Info.png);
    width:250px;
}

.success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url(../images/symbols/Knob Valid Green.png);
    font-weight: bold;
	font-size: 26px;    
}
.warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url(../images/symbols/Knob Attention.png);
    font-weight: bold;
	font-size: 26px;
}
.error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url(../images/symbols/Knob Cancel.png);
    font-weight: bold;
	font-size: 26px;    
}

.infoHeading {
    border: 1px solid;
    /*margin: 10px 0px;
    padding:5px 5px 5px 40px;*/
    background-repeat: no-repeat;
    background-position: 0px center;
    font-weight: bold;
	font-size: 12px;
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url(../images/symbols/Knob Info.png);
}

.successPublic {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url(../images/symbols/Knob Valid Green.png);
    font-weight: bold;
	font-size: 18px;    
}

.errorPublic {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url(../images/symbols/Knob Cancel.png);
    font-weight: bold;
	font-size: 18px;    
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #78B5F1;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	/*color: #ABD9F3;*/
	color: #00529B;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #FF9933;
}

p {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	text-decoration: none;
}

p2 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 15px;
	text-decoration: none;
}

/*td {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
}*/

.pgrey {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	text-decoration: none;
}

.pfooter {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
}

img 
{
    color: #ffffff;
    border: 0;
}

body {
	background-color: #000099;
	/*background-color: #ffffff;*/
	float: left;
}

a.linkClass {font: 9px Verdana, sans-serif; color: #FFF; text-decoration: none}
a.linkClass:hover {text-decoration: underline;  font: 9px Verdana, sans-serif; color: #FFF; }
.base{padding: 4px 10px 7px 10px}

.button30_30 
{
background: url(../images/backgrounds/orangeMetal_5_30.png);
width:30px;
height:30px; 
font-family:sans-serif; 
font-size:large; 
font-weight:bold;
color:#330000;
}

.button60_30 
{
background: url(../images/backgrounds/orangeMetal_5_30.png);
width:60px;
height:30px; 
font-family:sans-serif; 
font-size:11px; 
font-weight:bold;
color:#330000;
}

.button90_30 
{
background: url(../images/backgrounds/orangeMetal_5_30.png);
width:90px;
height:30px; 
font-family:sans-serif; 
font-size:11px; 
font-weight:bold;
color:#330000;
}

.button120_30 
{
background: url(../images/backgrounds/orangeMetal_5_30.png);
width:120px;
height:30px; 
font-family:sans-serif; 
font-size:11px; 
font-weight:bold;
color:#330000;
}

.button60_60 
{
background: url(../images/backgrounds/orangeMetal_5_60.png);
width:60px;
height:60px; 
font-family:sans-serif; 
font-size:large; 
font-weight:bold;
color:#330000;
}

.button150_30 
{
background: url(../images/backgrounds/orangeMetal_5_30.png);
width:160px;
height:30px; 
font-family:sans-serif; 
font-size:medium; 
font-weight:bold;
color:#330000;
}

.button180_30 
{
background: url(../images/backgrounds/orangeMetal_5_30.png);
width:180px;
height:30px; 
font-family:sans-serif; 
font-size:medium; 
font-weight:bold;
color:#330000;
}

.button210_30 
{
background: url(../images/backgrounds/orangeMetal_5_30.png);
width:210px;
height:30px; 
font-family:sans-serif; 
font-size:medium; 
font-weight:bold;
color:#330000;
}

.button120_60 
{
background: url(../images/backgrounds/orangeMetal_5_60.png);
width:120px;
height:60px; 
font-family:sans-serif; 
font-size:large; 
font-weight:bold;
color:#330000;
}

.button210_60 
{
background: url(../images/backgrounds/orangeMetal_5_60.png);
width:210px;
height:60px; 
font-family:sans-serif; 
font-size:large; 
font-weight:bold;
color:#330000;
}

.calendarText 
{
font-family:sans-serif; 
font-size:12px;
color:#000000;
}

.InstructionText 
{
font-family:sans-serif; 
font-size:16px;
font-weight:bold;
outline:#ffffff;
font-style:italic; 
color:#ffffff;
}

.calendarRate 
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color:#ff0000;
}

.calendarNormal 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:green;
}

.paidLink
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color:#009900;
}

.unpaidLink
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color:#ff0000;
}

.dayStyle
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color:#00529B;
}	

.button0_30_Rate
{
background: url(../images/backgrounds/orangeMetal_5_30.png);
height:30px; 
font-family:sans-serif; 
font-size:11px; 
font-style:italic; 
color:#ffffff;
}

.buttonBlue0_30_Rate
{
background: url(../images/backgrounds/blueMetal_5_30.png);
height:30px; 
font-family:sans-serif; 
font-size:11px; 
font-style:italic; 
color:#ffffff;
}

.buttonYellow0_30_Rate
{
background: url(../images/backgrounds/yellowMetal_5_30.png);
height:30px; 
font-family:sans-serif; 
font-size:11px; 
font-style:italic; 
color:#ffffff;
}

.buttonRed0_30_Rate
{
background: url(../images/backgrounds/redMetal_5_30.png);
height:30px; 
font-family:sans-serif; 
font-size:11px; 
font-style:italic; 
color:#ffffff;
}

.button_crossLock
{
background: url(../images/symbols/crossLock.png);
height:35px;
width: 35px;
font-family:sans-serif; 
font-size:11px; 
font-style:italic; 
color:#ffffff;
}

.button_tick2Lock_unconfirm
{
background: url(../images/symbols/tick2Lock_unconfirm.png);
height:35px;
width: 35px;
font-family:sans-serif; 
font-size:11px; 
font-style:italic; 
color:#ffffff;
}

.topMenu{
margin: 0;
padding: 0;
float: left;
font: bold 12px Arial;
width: 60%;
border: 1px solid #625e00;
border-width: 1px 0;
background: black url(../images/backgrounds/blockdefault.gif) center center repeat-x;
}

.topMenuDynamic{
margin: 0;
padding: 0;
float: left;
font: bold 12px Arial;
color: Black;
border: 1px solid #625e00;
border-width: 1px 0;
background-color: Black;
/*background: black url(../images/backgrounds/blockdefault.gif) center center repeat-x;*/
}

.topMenuHover{
margin: 0;
padding: 0;
float: left;
font: bold 12px Arial;
color: White;
width: 60%;
border: 1px solid #625e00;
border-width: 1px 0;
background: transparent url(../images/backgrounds/glossyback2.gif) center center repeat-x;
}

.topMenuHoverDynamic{
margin: 0;
padding: 0;
float: left;
font: bold 12px Arial;
color: White;
border: 1px solid #625e00;
border-width: 1px 0;
background: transparent url(../images/backgrounds/glossyback2.gif) center center repeat-x;
}

.popupMenu {
	position:absolute;
	visibility:hidden;
	background-color:#AAFFFF;
	opacity:.9;
	filter: alpha(opacity=90);
}

.popupHover {
	background-image:url(images/header-opened.png);
	background-repeat:repeat-x;
	background-position:left top;
	background-color:#F5F7F8;
}

.HiddenColumn
{
    display:none;
}

#dhtmltooltip{
position: absolute;
left: -300px;
width: 150px;
border: 1px solid black;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}

.previewBackground {
  background-color:#D3DEEF;
  filter:alpha(opacity=90);
  opacity:0.9;
  color: White;
}

grid1Full
{
    background: transparent url(../images/backgrounds/header_tallx.gif) center center repeat-x;
}

.grid2Header {
  /*background-color:Gray;*/
  background: transparent url(../images/backgrounds/glossyback.gif) center center repeat-x;
}

.grid2Row {
  background: transparent url(../images/backgrounds/m2.png) center center repeat-x;
  width: 180px;
}

.grid2Bathroom {
  background: transparent url(../images/backgrounds/m2.png) center center repeat-x;
}

.pnlStyle
{
    border:1px solid #000;
    background-color:InfoBackground;
    padding:5px;
    width:200px;
    text-align:center;
}
.pnlStyle a 
{
    margin-top:5px;
}
.style1
{
    width: 400px;
}
.style2
{
    width: 80px;
}
.style3
{
    width: 280px;
}

.stepBlue
{
    background: url(../images/symbols/stepBlue_btn.png);
    width:100px;
    height:35px; 
    font-family:sans-serif; 
    font-size:large; 
    font-style:italic; 
    color:#ffffff;
}

.stepGrey
{
    background: url(../images/symbols/stepGrey_btn.png);
    width:100px; 
    height:35px; 
    font-family:sans-serif; 
    font-size:large; 
    font-style:italic; 
    color:#ffffff;
}

.back_red
{
    background: url(images/backgrounds/glossyback_body6red.png);
}

.PanelContentDotted {
	/*width: 700px;*/
	width: 815px;
	overflow:hidden;
    background-color: #D3DEEF;
    border: 1px #2F4F4F;
    border-top: none;
    padding: 0px;
    
    
}

.MyCalendar .ajax__calendar_container {
    border:1px solid #646464;
    background-color: lemonchiffon;
    color: red;
    z-index:1000000000003;
}

.bookingGridHeader{	
	color: white;
	background: black url(../images/backgrounds/glossyback.gif) repeat-x bottom;
	background-color: Black;
	font-weight:bold;
	padding:5px; 
	cursor: pointer; 
	vertical-align: middle;
}

